The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 802 - File: showthread.php PHP 7.3.30 (Linux)
File Line Function
/showthread.php 802 errorHandler->error





Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[CA] [CA11] version 4.29 for E 80
10-16-18, 09:30 PM (This post was last modified: 10-17-18 09:15 AM by Chuck - Raymarine - Moderator.)
Post: #1
[CA11] version 4.29 for E 80
I need help because i have two e 80 charpplotters in my boat that are connected, the software version was 4.29, I tried to upgrade the latest version but just one unit has successfully update and the other does not accept the upgrade, now the update unit does not works because it seems to conflict with the master unit that has the 4.29 version
I would like to reinstall the 4.29 version in the unit that have been upgraded but i can not find where download this version, and my radar and transducer are installed in the unit that is not update so I need to go back to the 4.29 version
Thank you for your attention
Find all posts by this user
Quote this message in a reply
Post Reply 


Messages In This Thread
[CA11] version 4.29 for E 80 - RENATO RAAD - 10-16-18 09:30 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)